My System menu 4.0 install guide

Discussion in 'Wii - Hacking' started by kongsnutz, Mar 26, 2009.

  1. kongsnutz
    OP

    kongsnutz QuickTimeEvent

    Member
    1,457
    272
    Jul 19, 2008
    http://www.yafaze.com/wii/tutorials.html

    NO LONGER ANSWERING QUESTIONS.........sorry

    UPDATES

    GUIDE is now V4 (cleaned up and added more details and a big CIOS + HBC warning to save people making mistakes)

    IOS60 workaround for those that get stuck installing 15/15 files need to find a patched IOS60 wad and install via Wad Manager.

    NOTE: If you still have trucha (IOS60patched) installed and a modchip and you lose the Homebrew channel use THIS to install it again on 4.0 (Thanks to Davi92 for the edited HBC iso)

    NOTE2: Because the Wii will run games from SD doesn't mean it avoids the risk of banner bricks, the wii still loads the games into memory before running them.

    A note on trucha after updating

    If you want Trucha back after installing 4.0 using the Direct Nintendo update use Waninkoko's IOSDowngrader (not CIOS Downgrader) or use Gecko OS as that works 100% tested.
    Custom guitar Hero will require a IOSdowngrader run.

    I haven't had any problems with any VC games (SSB is said to be a problem but 100% works here), just make sure they are for your region machine.

    If you need help or don't know what something is in the guide DO NOT UPDATE ask around first.
     


  2. evala

    evala Member

    Newcomer
    45
    0
    Dec 13, 2008
    so why do oyu need to be on 3.2 for this to work i don't see any reason for this to be needed. also can the installment of ios60 be done after you have already updated?
     
  3. kongsnutz
    OP

    kongsnutz QuickTimeEvent

    Member
    1,457
    272
    Jul 19, 2008
    You can't install ios60 with trucha patch on 3.4-4.0 that is why you need to downgrade.

    You can try running the IOS60 installer on 3.4 but it will fail on patching.

    The guide if followed entirely is really easy and only takes like 10mins.

    P.s if you have already updated and have ios249 installed and HBC you can still downgrade using this guide and then follow from Part 2


    NOTE: If you wanted to avoid the downgrade, you can always find a IOS60 and trucha patch that yourself then install using wad manager......but i spent hours looking and came up short, this is an easier way for most people.
     
  4. mousex

    mousex GBAtemp Advanced Fan

    Member
    987
    0
    Jan 23, 2009
    United States
    So Basically it's just IOS60 with Trucha Bug to enable pirated WiiWare/VC from the new SD menu?
     
  5. wheresmymonkey

    wheresmymonkey Member

    Newcomer
    15
    0
    Mar 26, 2009
    Great guide.

    I Have just done it and everything i have tested so far works without a problem

    Haven't tried installing WADS yet, but moving and playing them from the SD card works fine.

    Don't think i'll be moving the homebrew channel or Gecko OS just to be on the safe side though

    now running firmware 4.0 PAL, wii key2, with gecko os.
     
  6. kongsnutz
    OP

    kongsnutz QuickTimeEvent

    Member
    1,457
    272
    Jul 19, 2008
    Lovely to hear.......[​IMG]
     
  7. mousex

    mousex GBAtemp Advanced Fan

    Member
    987
    0
    Jan 23, 2009
    United States
  8. Jacobeian

    Jacobeian GBAtemp Advanced Maniac

    Member
    1,881
    122
    May 15, 2008
    Cuba
    you don't really need to go back to 3.2 or to downgrade all IOS if you already have CIOS: all what you need is to have the IOS60 installer use the CIOS
     
  9. kongsnutz
    OP

    kongsnutz QuickTimeEvent

    Member
    1,457
    272
    Jul 19, 2008

    Well i tried several times to do it like that on 3.4 before updating and it wouldn't install, it gets to installing title as .................something fails, Sorry.
     
  10. Jacobeian

    Jacobeian GBAtemp Advanced Maniac

    Member
    1,881
    122
    May 15, 2008
    Cuba
    I mean, you have to modify the Installer sourcecode to do something like IOS_Reload(249) in the first place
     
  11. kongsnutz
    OP

    kongsnutz QuickTimeEvent

    Member
    1,457
    272
    Jul 19, 2008

    Hahaha Jacob, i ain't that talented......this guide is for NEWBIES mainly.

    But hey if you want to do those changes, i wouldn't mind editing the guide.

    [​IMG]

    P.s If you do edit it, take out the options to install the Shop Channel and IOS61 please mate!!


    EDIT: never mind ppc_gba has edited it and i have update guide............waaaaay easier now.

    Have fun
     
  12. TrapperKeeperX

    TrapperKeeperX GBAtemp Advanced Fan

    Member
    524
    80
    Dec 27, 2005
    United States
    I have some questions this Install IOS 60 + Patch IOS 60 and update your Wii and will it stay on 3.2? if not is it possible to downgrade your Wii and still have the SD Card Menu too? if I'm wrong please explain everything to have a better understanding sorry if I sound like a n00b [​IMG]
     
  13. Jacobeian

    Jacobeian GBAtemp Advanced Maniac

    Member
    1,881
    122
    May 15, 2008
    Cuba

    the SD CARD menu is part of system menu 4.0, it's like asking for windows 95 to look like Vista
     
  14. Gh0sT5

    Gh0sT5 Member

    Newcomer
    29
    0
    Sep 14, 2008
    Thanks for this
    Now I can play my injected Earthbound wad from SD card
     
  15. TrapperKeeperX

    TrapperKeeperX GBAtemp Advanced Fan

    Member
    524
    80
    Dec 27, 2005
    United States
    It looks like I have to get another Wii because I don't want to lose my homebrew of Starfall,Gecko OS,Gamecube Backup Loader,Wii Backuploader Beta & Gamma I don't want to lose my stuff. Hopefully somebody will make a custom system menu for 3.2,3.3,3.4 with 4.0 Features I know this will take time to do.
     
  16. jespertje

    jespertje Advanced Member

    Newcomer
    76
    0
    Aug 25, 2006
    Netherlands
    Limburg, Venlo
    If I upgraded to 4.0 and I downgraded all my ioses to the trucha bug. And then I un the IOS60 installer does it work then?
     
  17. OriginalHamster

    OriginalHamster UStealthy

    Member
    3,381
    641
    Nov 2, 2008
    Cote d'Ivoire
    HBC, Wadmanager, etc... still funtional after 4.0 update?

    What I don't understand is how the 4.0 update though Wii menu doesn't overwrite the hacked IOS60.

    I'm a fraidy cat so...
     
  18. kongsnutz
    OP

    kongsnutz QuickTimeEvent

    Member
    1,457
    272
    Jul 19, 2008
    YES to the last 2 posts.

    Folow the guide and install IOS60, can be installed even after updating as long as you have ios249 installed.

    Yes all apps work after update.
     
  19. kongsnutz
    OP

    kongsnutz QuickTimeEvent

    Member
    1,457
    272
    Jul 19, 2008

    All of those things run on 4.0 as long as they are installed before updating.......except starfall which atm doesn't run
     
  20. callmebob

    callmebob The Grandpa of Awe!

    Member
    633
    65
    Jan 24, 2007
    Germany
    Bitburger Brewery (a lot)
    [​IMG] Do tickets already need to be on the nand for unofficial wads to work?

    In otherwords do you have to 1 time install, then delete the channel (using the wii menu, not wad uninstaller) before updating?

    That would be quite a bit of work! Plus I really donĀ“t want to lose Starfall, but maybe a newer version that will work might get released.

    Thanks in advance for any answers!